Subject: Re: linux-next: manual merge of the sound tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 18 Sep 2024 09:57:47 +1000

Hi all,

On Mon, 16 Sep 2024 14:58:00 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the sound tree got a conflict in:
> 
>   sound/soc/cirrus/edb93xx.c
> 
> between commit:
> 
>   7a9a9110d765 ("ASoC: cirrus: edb93xx: Delete driver")
> 
> from the arm-soc tree and commit:
> 
>   130af75b5c05 ("ASoC: Switch back to struct platform_driver::remove()")
> 
> from the sound tree.
> 
> I fixed it up (I removed the file) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.

This is now a conflict between the arm-soc tree and Linus' tree.

-- 
Cheers,
Stephen Rothwell